# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = umockdev
pkgbase = umockdev
xdata = pkgtype=pkg
pkgver = 0.19.2-1.0
pkgdesc = Record/mock hardware devices for bug reports and regression tests
url = https://github.com/martinpitt/umockdev/
builddate = 1775251114
packager = Erich Eckner <arch at eckner dot net>
size = 639316
arch = pentium4
license = LGPL-2.1-or-later
depend = systemd
depend = libgudev
depend = libpcap
makedepend = meson
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
